html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    font: inherit;
    font-size: 100%;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
    border: 0;
}

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

body {
    line-height: 1;
    /* overflow-x: hidden; */
    min-width: 1400px;
}

ol,
ul {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}

table {
    border-spacing: 0;
    border-collapse: collapse;
}

a {
    text-decoration: none;
}

.hide {
    display: none;
    opacity: 0;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    font: inherit;
    font-size: 100%;

    margin: 0;
    padding: 0;

    vertical-align: baseline;

    border: 0;
}

a,
ul {
    list-style: none;

    text-decoration: none;

    color: black;
}

img {
    border: none;
}

strong {
    font-weight: bold;
}

.dots {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.banner img {
    display: block;
    width: 100%;
}

.nav {
    height: 60px;
    background: #c20202;
}

.nav_channel {
    width: 1400px;
    margin: auto;
}

.nli {
    width: 135px;
    display: block;
    float: left;
    text-align: center;
    line-height: 60px;
    color: #ffffff;
    font-size: 20px;
    font-weight: bold;
    transition: 0.1s all;
}

.nav_channel a:hover {
    background: #990000;
}

.xq {
    color: #e3242f !important;
}

.nli {
    position: relative;
}

.nli a {
    color: #fff;
    display: block;
    width: 100%;
    height: 100%;
}

.nli:hover .nsp {
    transform: translateY(0px);
    opacity: 1;
    z-index: 9999999;
}

.nsp {
    transform: translateY(-8px);
    opacity: 0;
    width: 135px;
    transition: 0.3s all;
    position: absolute;
    left: 0;
    top: 60px;
    z-index: -10;
}

.nsp div {
    width: 135px;
    background: #c20202;
    line-height: 60px;
    height: 60px;
    text-align: center;
}

.nsp div:hover {
    background: #90000;
}

.z {
    clear: both
}

.container {
    width: 1400px;
    margin: 20px auto;
}

.leadnews {
    overflow: hidden;
    height: 122px;
    width: 1400px;
    background: url(../images/toutiao.jpg) center no-repeat;
}

.leadnews img {
    display: block;
}

.leadnews-top {
    color: #bc0202;
    font-size: 34px;
    font-weight: bold;
    text-align: center;
    margin-top: 25px;
}
.leadnews-top a{
    color: #bc0202;
    font-size: 34px;
    font-weight: bold;
    text-align: center;
}

.leadnews-swiper {
    width: 1150px;
    margin-left: 20px;
    overflow: hidden;
    position: relative;
    height: 46px;
    margin: 10px auto 0;
}

.leadnews-swiper ul {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
}

.leadnews-swiper ul li {
    float: left;
    line-height: 46px;
    margin: 0 14px;
    padding-left: 10px;
    position: relative;
}

.leadnews-swiper ul li:after {
    position: absolute;
    content: '';
    width: 6px;
    height: 6px;
    background: #e56565;
    left: 0;
    top: 50%;
    margin-top: -3px;
    margin-left: -4px;
    border-radius: 50%;
}

.leadnews-swiper ul li a {
    color: #333333;
}

.container_news {
    overflow: hidden;
    margin: 18px auto;
}

.container_news_swiper {
    height: 500px;
    width: 860px;
}

.swiper_slide_img {
    position: relative;
}

.pagination {
    position: absolute;
    z-index: 20;
    right: -10px;
    bottom: 15px;
    width: 20%;
    text-align: center;
}

.swiper-pagination-switch {
    display: inline-block;
    width: 8px;
    height: 8px;
    margin: 0 5px;
    cursor: pointer;
    opacity: .8;
    border: 1px solid #fff;
    border-radius: 8px;
    background: transparent;
}

.swiper-active-switch {
    background: #f34540;
}

.shadow {
    position: absolute;
    bottom: 0;
    height: 45px;
    width: 100%;
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0.01), rgba(0, 0, 0, 0.6));
}

.shadow h1 {
    width: 550px;
    padding-left: 20px;
    line-height: 45px;
    color: #fff;
}

.container_news_lists {
    width: 520px;
    height: 500px;
}

.container_news_lists .bjgn {
    border: 1px solid #dddddd;
    border-top: 3px solid #bc0202;
    background-color: #fffbf5;
    color: #a86d2a;
    width: 488px;
    height: 264px;
    padding: 15px;
}

.container_news_lists .bjgn .bjitem {
    float: left;
    margin: 15px;
    text-align: center;
    color: #a86d2a;
}

.container_news_lists .bjgn a:nth-of-type(7) .bjitem {
    margin-left: 0;
}

.container_news_lists .bjgn a:nth-of-type(6) .bjitem {
    margin-left: 0;
}

.container_news_lists .bjgn a:nth-of-type(5) .bjitem {
    margin-left: 25px;
    margin-right: 17px;
}

.bimg {
    margin-top: 16px;
}

.container_news_top {
    height: 45px;
    background: #f6f6f6;
}

.ulist {
    margin-top: 20px;
}

.ulist li:nth-child(1) {
    font-weight: bold;
    font-size: 20px;
    padding: 2px 0;
}

.ulist li:nth-child(1) a {
    color: #333;
}

.ulist li {
    position: relative;
    margin: 17px 0;
    padding-left: 15px;
}

.ulist li a {
    color: #2a2a2a;
}

.ulist li:nth-child(1):after {
    display: none
}

.ulist li:nth-child(5) {
    margin-bottom: 23px;
}

.ulist li:after {
    position: absolute;
    content: '';
    width: 6px;
    height: 6px;
    background: #ccc;
    left: 0;
    top: 50%;
    margin-top: -3px;
}

.ulist li a:hover {
    color: #e3242f;
}

.topline {
    display: block;
}

.notice {
    height: 100px;
    overflow: hidden;
}

.notice img {
    display: block;
    margin: 13px 10px;
}

.gglist {
    width: 935px;
    margin: 8px 0px;
}

.gglist li {
    width: 454px;
    height: 33px;
    float: left;
    margin: 5px;
}

.gglist li span {
    display: block;
    float: left
}

.gglist li a {
    color: #333;
}

.gglist li a:hover {
    color: #e3242f;
}

.ldate {
    width: 66px;
    height: 33px;
    background: #ffebeb;
    color: #c40303;
    line-height: 33px;
    text-align: center;
}

.ltext {
    width: 388px;
    line-height: 33px;
    background: #f4f4f4;
    font-size: 14px;
    box-sizing: border-box;
    padding-left: 10px;
}

.gd {
    margin: 10px auto;
}

.gd img {
    display: block;
}

.container-list {
    margin: 20px auto;
    overflow: hidden;
}

.glist {
    width: 498px;
    height: 440px;
    position: relative;
}

.glist-top {
    height: 44px;
    position: relative;
    overflow: hidden;
    border-bottom: 1px solid #dddddd;

}

.glist-top:after {
    position: absolute;
    content: '';
    width: 100px;
    height: 2px;
    background: red;
    left: 0;
    top: -2px;
}

.g-channel a {
    color: #e3242f;
}

.g-channel {
    font-weight: bold;
    font-size: 18px;
    line-height: 40px;
    margin-left: 12px;
}

.gchange {
    width: 211px;
    height: 44px;
    box-sizing: border-box;
}

.gchange a {
    position: relative;
    display: block;
    width: 105px;
    float: left;
    text-align: center;
    line-height: 43px;
    font-size: 18px;
    color: #333333;
    font-weight: bold;
}

.gactive {
    border-bottom: 1px solid #e3242f;
}

.gactivem2 {
    background: #e3242f;
    color: #fff !important;
}

.gchange a:hover {
    border-bottom: 1px solid #e3242f;
}

.seca:before {
    position: absolute;
    top: 12px;
    left: 0;
    content: " ";
    height: 20px;
    width: 1px;
    background-color: #dddddd;
}

.fgli {
    height: 144px;
    border-bottom: 1px dashed #e1e1e1;
    margin-bottom: 10px;
}

.cgul {
    position: absolute;
    left: 0;
    top: 60px;
    width: 100%;
    height: 295px;
}

.cgul .trtl {
    margin-bottom: 10px;
}

.cgul .trtl a {
    font-size: 20px;
    font-weight: bold;
    color: #dc000d;
}

.fgimg {
    width: 185px;
    height: 122px;
    border-radius: 5px;
}

.fgimg2 {
    width: 340px;
    height: 145px;
}

.fgtext {
    width: 264px;
    margin-left: 15px;
}

.fgtext h1 {
    line-height: 30px;
    height: 60px;
    overflow: hidden;
    color: #333;
}

.fgtext p {
    font-size: 13px;
    color: #888888;
    line-height: 25px;
    height: 55px;
    overflow: hidden;
    margin-top: 10px;
}

.fgtext p a {
    color: #888888;
}

.xq {
    color: #e3242f;
}

.gli {
    position: relative;
    /* margin:15px 0; */
    font-size: 16px;
    padding: 12px;
    margin-left: 5px;
    border-bottom: 1px dashed #dddddd;
}

.glim2 {
    border-bottom: none !important;
    padding: 8px 12px;
}

.gli2 {
    padding: 11px;
    border-bottom: none !important;
    width: 290px;
    margin-left: 20px;
}

.gli a {
    color: #333;
}

.gli a:hover {
    color: #e3242f;
}

.gli:after {
    position: absolute;
    content: '';
    left: 0px;
    top: 50%;
    margin-top: -3px;
    width: 6px;
    height: 6px;
    background: #ccc;
    border-radius: 50%;
}

.glist2 {
    width: 338px;
    height: 421px;
    background: url(../images/ggbj.jpg) no-repeat center;
}

.glistm2 {
    width: 340px;
}

.container-list2 {
    margin: 30px auto;
    border-top: 2px solid #e3242f;
    overflow: hidden;
}

.clist {
    width: 430px;
    overflow: hidden;
}

.clisttop {
    height: 44px;
    border-bottom: 1px solid #e1e1e1;
    border-right: 1px solid #e1e1e1;
    border-left: none;
    border-top: none;
}

.clisttop a {
    width: 105px;
    height: 44px;
    display: block;
    line-height: 44px;
    text-align: center;
    margin-left: 40px;
}

.c3 {
    border-right: none
}

.c2gul {
    border-right: 1px solid #e1e1e1;
    margin-top: -15px;
    padding-top: 20px;
    padding-left: 35px;
}

.cp {
    padding-left: 35px;
}

.lxyz {
    margin: -15px auto;
    overflow: hidden;
}

.lxyz img {
    display: block;
}

.container-gallery {
    margin: 40px auto 20px auto;
}

.gallery-top {
    height: 44px;
    background: #f6f6f6;
}

.gtbox {
    margin: 0 auto;
    width: 362px;
}

.gallery-top a {
    width: 180px;
    height: 44px;
    background: #f18439;
    display: block;
    float: left;
    text-align: center;
    line-height: 44px;
    color: #fff;
    transition: 0.1s all;
}

.gallery-top a:nth-child(2) {
    margin-left: 2px;
}

.gallery-top a img {
    vertical-align: middle;
}

.iactive {
    background: #e3242f !important;
}

.gallery-top a:hover {
    background: #e3242f;
}

.gallery-content {
    margin: 25px auto 5px;
    overflow: hidden;
    position: relative;
    height: 395px;
}

.imgbox1 {
    position: relative;
    float: left;
    overflow: hidden;
}

.imgitem1 {
    width: 500px;
    height: 395px;
    transition: 0.4s all;
}

.imgbox1 :hover .imgitem1{
    transform: scale(1.3, 1.3);
}
.imgbox1 :hover .shawf1{
    z-index: 2;
    opacity: 1 !important;
}

.imgbox2 :hover .imgitem2{
    transform: scale(1.3, 1.3);
}
.imgbox2 :hover .shawf2{
    z-index: 2;
    opacity: 1 !important;
}

.gbox1 {
    float: left;
    height: 395px;
    width: 292px;
    margin-left: 8px;
}

.imgbox2 {
    position: relative;
    overflow: hidden;
}

.imgitem2 {
    width: 292px;
    height: 195px;
    transition: 0.4s all;
}

.imgbox1 a .shawf1 {
    position: absolute;
    left: 0;
    top: 0;
    width: 500px;
    height: 395px;
    background: rgba(0, 0, 0, 0.3);
    text-align: center;
    opacity: 0;
    z-index: -99;
}

.imgbox1 a .shawf1 .stext {
    color: #fff;
    font-weight: bold;
    margin-top: 160px;
}

.imgbox1 a .shawf1 .sbtm {
    width: 40px;
    height: 2px;
    background: #fff;
    margin-left: 230px;
    margin-top: 10px;
}

.imgbox2 a .shawf2 {
    position: absolute;
    left: 0;
    top: 0;
    width: 292px;
    height: 195px;
    background: rgba(0, 0, 0, 0.3);
    text-align: center;
    z-index: -99;
}

.imgbox2 a .shawf2 .stext {
    color: #fff;
    font-weight: bold;
    margin-top: 70px;
}

.imgbox2 a .shawf2 .sbtm {
    width: 40px;
    height: 2px;
    background: #fff;
    margin-left: 125px;
    margin-top: 10px;
}

.imgitem2:hover {
    transform: scale(1.3, 1.3);
}

.imgitem2:nth-of-type(2) {
    margin-top: 2px;
}

.gallery-content ul {
    position: absolute;
    width: 100%;
    height: 416px;
    left: 0;
    top: 0;
}

.gallery-content ul li {
    width: 244px;
    height: 196px;
    margin: 10px 0 0 0;
    float: left;
    margin-left: 15px;
}

.gallery-content ul li:nth-child(1) {
    margin-left: 0;
}

.gallery-content ul li:nth-child(6) {
    margin-left: 0;
}

.gaimg {
    height: 100%;
    width: 100%;
    transition: 0.4s all;
}

.gallery-content ul li:hover .gaimg {
    transform: scale(1.3, 1.3);
}

.gatext {
    overflow: hidden;
    line-height: 35px;
}

.gimgs {
    overflow: hidden;
    width: 244px;
    height: 160px;
}

.gatext span {
    display: block;
    width: 36px;
    height: 18px;
    border-radius: 5px;
    background: #ec6540;
    font-size: 13px;
    text-align: center;
    line-height: 18px;
    color: #fff;
    margin: 8px 5px;
}

.gatext h1 {
    line-height: 33px;
    width: 180px;
    color: #333;
}

.footnav {
    margin-top: 20px;
}

.link {
    margin: 0px auto;
}

.linkbg img {
    display: block;
    width: 100%;
}

.link-content {
    width: 1280px;
    margin: 10px auto;
    overflow: hidden;
}

.link-content a {
    width: 170px;
    display: block;
    height: 34px;
    line-height: 34px;
    text-align: center;
    color: #333;
    border-radius: 10px;
    border: 1px dashed #dadada;
    float: left;
    margin-left: 12px;
    margin-top: 12px;
    transition: 0.1s all;
    box-sizing: border-box;
}

.link-content a:nth-child(1) {
    margin-left: 0;
}

.link-content a:nth-child(8) {
    margin-left: 0;
}

.link-content a:hover {
    background: #f18439;
    border: none;
    color: #fff;
}

.footnav {
    height: 106px;
    background: #6c1100;
}

.footnav_list {
    width: 1320px;
    margin: 0 auto;
    overflow: hidden;
}

.footnav_list a {
    min-width: 176px;
    height: 60px;
    float: left;
    margin: 25px 2px;
    position: relative;
}

.fc {
    border: none !important;
    margin: 0 5px !important;
}

.footnav_list a:after {
    position: absolute;
    content: '';
    width: 2px;
    height: 43px;
    background: #8e2714;
    right: 0;
    top: 10px;
}

.footnav_list a:nth-child(7):after {
    display: none
}

.flsign {
    width: 56px;
    height: 56px;
    text-align: center;
    line-height: 56px;
    border-radius: 50%;
    border: 2px solid #ffb445;
    color: #ffb445;
    margin-left: 10px;
    font-size: 32px !important;
}

.flinfo {
    min-width: 78px;
    color: #ffb445;
    margin: 10px 20px 0 5px;
}

.flinfo h1 {
    margin-bottom: 10px;
    font-size: 18px !important;
}

.flinfo h2 {
    font-size: 16px !important;
}

.footer {
    background: url('../images/footbg.png');
    height: 240px;
    position: relative;
    overflow: hidden;
}

.footer h2:nth-child(1) {
    margin-top: 40px;
}

.footer h2 {
    color: #fff;
    text-align: center;
    margin: 20px auto;
}

.footer img {
    display: block;
    margin: 0 auto;
}